Subject: [os2genau_digest] No. 652
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 30 Jun 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 29 June 2003
 Number  652
**************************************************

Subjects for today
 
1  Re:  IBM BROWSER : Mike O'Connor" <mikeoc at dodo dot com dot au>
2   Fwd: Injoy copy spare : Tony Wilson" <twilson at redhill dot net dot au>
3  Re:  IBM BROWSER : Alan Duval" <amoht at ozemail dot com dot au>
4  Re:  IBM BROWSER : Alan Duval" <amoht at ozemail dot com dot au>
5   StarOffice : Alan Duval" <amoht at ozemail dot com dot au>
6  Re:  [Fwd: [VOICENWS] os2 dot org closing down] : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 29 Jun 2003 00:46:38 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  IBM BROWSER

Alan Duval wrote:

>Hi,
>
>I have installed eCs 1.1 and IBM Web Browser. Everything works well except that at times IBM Web browser 
>only partially loads, everything freezing when the screen is about 80% loaded. Then I have to press the reset 
>button and restart. Why does this happen?  Is there anything I can do to prevent it happening? Would Mozilla 
>Firebird be a better browser as I have PMMail/2 for my eMail?
>  
>
Hi Alan,
Just for confirmation - you do have a program object for "os2web.exe" 
with  a parameter of "-turbo'" in your Startup folder don't you!
If not the program loads slowly not on just the first occasion, but 
every successive one too.
Mine runs fine with the Mozilla 1.0.1 base from 20020919 [IBMW BV2.00 as 
included with eCS 1.1] and much, much better with the V2.01 now based on 
Mozilla 1.3, from SWC/eCSUp. I can't comment on Firebird, as I've been 
happy enough with the full-bottle edition.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 29 Jun 2003 10:20:02 +1000
From:  "Tony Wilson" <twilson at redhill dot net dot au>
Subject:   Fwd: Injoy copy spare

Sorry to be a nuisance, Ian. The complexities of my internal mail system make it difficult for me to send mail to the list in the 
normal way without it bouncing. Would you mind fowarding this for me?

Thnks, Tony

Subject: Injoy copy spare

Chris (or anyone else) before you race out and buy a copy on Injoy
(which is an excellent product, by the way), drop me an email. I have a
fully registered and paid for copy which I'm no longer using because I
have a hardware firewall and router now. I forget the particular model,
but it's the semi-pro one which gives you firewall, dialer, and
internet connection sharing for ... er ... I think it's 8 PCs. I won't
need it again, but I was very happy with it and it might as well get
some use in a good home.

Price: $10 (cheque made out to your favourite charity - mine is Birds
Australia but any good cause is fine). If you are feeling rich, make it
$20. Or. if you are stony broke this week, just send the email and
don't worry about the cheque.

Tony

redhill at redhill dot net dot au

Tony Wilson.
redhill at redhill dot net dot au
www.redhill dot net dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 29 Jun 2003 12:41:30 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  IBM BROWSER

On Sat, 28 Jun 2003 19:15:00 +1000, Ed Durrant wrote:

>If you have SWC or ecS protection, I'd suggest you download and install the latest IBM Browser, it's now 
based on
>the stable Mozilla 1.3 build, rather than the earlier one. Or you could simply download the latest Mozilla build
>(1.4 RC2) - I'm using this at present without problems.
>

Thanks Ed. I downloaded IBM Browser 2.02 and installed it. So far no hangs but i'll have to give it an 
extended trial. If I have trouble i'll try Mozilla Firebird.

Alan Duval

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 29 Jun 2003 12:55:26 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  IBM BROWSER

On Sun, 29 Jun 2003 00:46:38 +1000, Mike O'Connor wrote:

>Hi Alan,
>Just for confirmation - you do have a program object for "os2web.exe" 
>with  a parameter of "-turbo'" in your Startup folder don't you!
>If not the program loads slowly not on just the first occasion, but 
>every successive one too.
>Mine runs fine with the Mozilla 1.0.1 base from 20020919 [IBMW BV2.00 as 
>included with eCS 1.1] and much, much better with the V2.01 now based on 
>Mozilla 1.3, from SWC/eCSUp. I can't comment on Firebird, as I've been 
>happy enough with the full-bottle edition.
>
>-- 
>Regards,
>Mike

No! Mike, I did have this object in my startup folder when I had eCs 1.0 but thought i'd try the standard setup 
this time. If it hangs  i'll do what you say. Thanks for the advice.

Alan Duval

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 29 Jun 2003 13:00:16 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   StarOffice

Hi all,

Some time ago Kris Steenhaut said that some Russians were working on porting StarOffice 6.0 to OS/2.
Does anyone know what stage this is at?

Alan Duval

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 29 Jun 2003 16:31:04 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [Fwd: [VOICENWS] os2 dot org closing down]

I accessed os2 dot org without problems yesterday (by the way it's no longer closing down
- it will now be supported by a German OS2 User Group). I'm on Bigpond (Telstra), as
you say it could be an Optus proxy problem - try shift/reload.

Cheers/2

Ed.

John Angelico wrote:

> On Wed, 26 Mar 2003 20:34:51 +1000, Robert Traynor  (BobT) wrote:
>
> >John,
> >
> >You will probably need Mozilla or equivalent to view the site.
> >The english part of the site finall came up but I was still
> >not loading the graphics after 5 minutes.
> >
> >So I stopped further download.
> >
>
> Ta, Bob.
>
> It used to be OK. I wonder if we are having trouble with Optus?
>
> Michael here was having trouble today with slow loading of sites that he
> normally goes to - trains and planes.
>
> Anyone who is NOT using Optus cable in Melbourne could you please give this
> os2 dot org site a try, and let us all know what you find - if anything.
>
> Best regards
> John Angelico
> OS/2 SIG
> talldad at melbpc dot org dot au or talldad at kepl dot com dot au
> --------------------------------------
>
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... It's only a hobby ... only a hobby ... only a

>  

----------------------------------------------------------------------------------